1.11. Laser compliance statement.

Federal Communications Commission Notice.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

Reorient or relocate the receiving antenna
Increase the separation between the equipment and receiver
Connect the equipment into an outlet on a circuit different from that to which the receiver is connected
Consult the dealer or an experienced radio or television technician for help

Canadian Notice

This Class B digital apparatus meets all requirements of the Canadian Interference-Causing Equipment Regulations.

Avis Canadien.

Cet appareil numérique de la classe B respecte toutes les exigences du Règlement sur le matériel brouilleur du Canada

European Union Notice

Products bearing the CE marking comply with the EMC Directive (89/336/EEC) and the Low Voltage Directive (73/23/EEC) issued by the Commission of the European Community and if this product has telecommunication functionality, the R&TTE Directive (1999/5/EC)

Compliance with these directives implies conformity to the following European Norms (in parentheses are the equivalent international standards and regulations):

EN 55022 (CISPR 22)—Electromagnetic Interference
EN55024 (IEC61000-4-2, 3, 4, 5, 6, 8, 11)—Electromagnetic Immunity
EN61000-3-2 (IEC61000-3-2)—Power Line Harmonics
EN61000-3-3 (IEC61000-3-3)—Power Line Flicker
EN 60950 (IEC 60950)—Product Safety


Safety information.

Thank you for using the LG product.
LG has manufactured and tested this product to provide you with a reliable computing environment.
Please read this manual carefully before using the computer.

The following signs call attention to features and operations that may be dangerous to the user.
Follow the instruction closely to reduce the risk of physical harm or damage to the equipment.

Warning: Not following the instruction could result in death or serious injury.

Caution: Not following the instruction could result in minor or moderate injury and/or damage to the product.

Microsoft, MS, WinPE, and Windows are trademarks of Microsoft Corporation in the United States and/or other countries.

"Memory Stick" and [image] are trademarks of Sony Corporation.

is a trademark of LG.

Copyright 2005 LG Electronics, Inc., DigitalMate Co., Ltd.
Information in this manual may include technical inaccuracies or typographical errors.
Images in this manual are for illustrative purposes only and may be different from the actual product.
LG reserves the rights to make improvements and/or changes to the product without notice.
Reproducing any or all of the information contained in this publication without written permission is prohibited.
Your computer complies with the radio frequency and safety standards of any country or region in which it has been approved for wireless use.


How to use this manual.

  1. Tool bar.
    • Hide: Hide and show the Navigation Window.
    • Back: Go to the previous page.
    • Forward: Go to the previous page after Using Back button.
    • Home: Go to the first page.
    • Print: Command a printing function.
    • Options: Use this button to view option menu.
    • Help: Go to the 'How to use this manual' page.
  2. Navigation window.
    • Contents: [Contents] tab shows different topics to help you choose detailed subjects.
      Double-click each bookmark icon to view details.
    • Search: [Search] tab helps you find a specified topic you would like to find by using keyword.
    • Favorites: [Favorites] tab enables you to save your favorite topics.
      It makes easy to find topics for the next time you want to find the same topics.
  3. Main window.
    • Main window, located on the right frame shows texts about each topic.
  4. Clicking [image] enables you to access [Help and Support].
    Ask for assistance and learn how to use 'Windows XP' by using [Help and Support].


1. Important Safety Instructions.

These safety instructions will ensure many years of safe enjoyment from the product.
Set up your computer on a flat, stable surface.
(LG is not responsible for the problems and damages caused by incorrect use of the computer in an unsafe environment.)

1.1. Selecting a place to work.

Warning
  • Do not operate your computer near water; for example, in a bathroom or near a swimming pool.
  • The computer may not function correctly, and there is the risk of electric shock.
    Operate the computer within a temperature range of 50 to 95 degrees F (10 to 35 degrees C) and 20 to 80% of relative humidity.
  • Safely dispose of the packing materials, such as desiccant and plastic bags.
    Children may swallow desiccant or suffocate from plastic bags.

Caution
  • Keep your computing environment clean and free of dust.
    There is a risk of dysfunction to the computer.
  • Keep your computer away from electromagnetic fields.
    Exposure to the electromagnetic field may result in loss of data in the hard disk drive and/or damage to the LCD.
  • Do not block the fan louvers and leave enough space around the computer for ventilation.
    The computer may overheat and result in fire or injuries.


1.2. Using the battery pack.

Warning
  • Use only a battery pack recommended by LG.
    Using a battery pack of a different type may result in explosion.
  • Keep metallic objects, such as keys and clips, away from the battery pack.
    Objects that conduct electricity can short-circuit the battery pack and result in fire and/or injuries.
  • Keep the battery pack away from heat.
    There is a risk of explosion or fire.
  • Do not short-circuit battery terminals.
    There is a risk of explosion.
  • Do not subject the battery pack to temperatures above 140 degrees F (60 degrees C).
    There is a risk of explosion or fire.
  • Keep the battery pack away from children and/or pet.
    There is a risk of injury and damage to the battery pack.
  • Do not put the battery pack in the water.
    There is a risk of fire or damage to the battery pack.
  • Be cautious when handling the keen part of the battery pack hook.
    It may hurt you.
  • Lock the Notebook locker at the bottom surface.
    There is a risk of battery damage.


1.3. Replacing and disposing of the backup (standby) battery.

Warning
  • If the backup battery is incorrectly replace, there is danger of explosion.
  • The lithium batterry contains lithium and can explode if it is not properly handled or disposed of.
  • Replace only with a battery of the type recommended by LG.


1.4. Connecting to an AC power source.

Warning
  • Do not use loose or damaged power plugs.
    There is a risk of electric shock or fire.
  • Use properly grounded outlet.
    Connecting the computer to an outlet without proper grounding may result in electric shock and damages to your computer.
  • Do not touch or grab the power plug with wet hands.
    There is a risk of electric shock.
  • Hold the plug body when removing the power cord from an outlet.
    There is a risk of fire and damages to the computer.
  • Use your computer at the proper voltage/current level indicated.
    Supplying improper levels of voltage/current may result in electric shock, fire, and/or damage to the computer.
  • If you hear a noise from the power cord or outlet, unplug the power cord immediately, and contact the customer service for help.
    There is a risk of fire or electric shock.
  • Make sure the power plug fits snugly into the electrical outlet.
    Loose fit may result in fire.
  • Do not bend or place a heavy object on top of the power cord. Keep the children and pets from damaging the power cord.
    Damaged power cord may result in electric shock or fire.
  • Keep the power cord and plug clean and free of dust.
    There is a risk of fire.
  • If an object or liquid enters the computer or an adaptor, remove power cord, battery, and any other cables from the computer, and contact the customer service for help.
    There is a risk of an electric shock, fire, or damage to the computer.
  • Before cleaning the computer, disconnect the power cord, battery, and any other cables from the computer.
    There is a risk of electric shock or damage to the computer.


1.5. Using the computer.

Warning
  • For cleaning your computer, use mild detergent or computer cleaning products.
    Be sure to dry completely before using the computer.
  • Using the computer without completely drying it may result in electric shock or fire.
  • During a lightning storm, disconnect the power cord, telephone line, and LAN cable from the computer.
    There is a risk of electric shock or fire.
  • Do not place water, chemicals, or liquid of any kind on the computer.
    Liquid of any kind entering inside the computer may result in an electric shock, fire, or damage to the computer.
  • Do not connect the modem directly to a multi-line telephone.
    There is a risk of fire or damage to the computer.
  • If you drop your computer, remove the power cord and battery pack, and then contact the customer service for check up.
    There is a risk of electric shock or fire.
  • Do not place a burning candle or cigarette on the computer.
    There is a risk of fire.
  • If you see or smell smoke from the computer or adaptor, turn off the computer, remove the power cord, and then contact the customer service for help.
    There is a risk of fire.
  • The LCD monitor's fluorescent lamp include hydrargyrum.
    Avoid direct contact with liquid from the broken LCD.
    If it spills into eyes or the other parts of your body, wash it out several times with clean water.
    If you feel something different, contact a doctor or a health administrator immediately.

Caution
  • Do not place an object, such as a pen or clip, on the keyboard.
    If you close the LCD cover with an object on the keyboard, you may damage or break the LCD.
  • Do not touch or scratch the LCD with sharp objects.
    The LCD may be damaged.
  • Be sure to turn off the computer before closing the LCD cover.
    The computer may overheat, and be damaged or deformed.
  • Do not exert excessive pressure on the LCD.
    LCD is made of glass, and an excessive force can break the LCD.
  • Follow the instructions in the user's guide.
    There is a risk of damage to the computer.
  • Do not place objects into the PC Card/Express Card slot.
    There is the risk of electric shock or injury.
  • Upon completion of any service or repairs, ask service technician to perform safety checks.
    Ignoring safety checks may result in electric shock or fire.
  • Use the Wireless LAN at least 5m away from a microwave oven or plasma lamp.
    When using the Wireless LAN near a plasma lamp, use the channel 11, 12, or 13.
    the connection may be unavailable or slow.
  • Keep the computer away from heat.
    The computer may deform and there is the risk of fire.
  • When attaching an external device, make sure the connector from the device and the port on the computer are of the same type.
    There is a risk of damage to the computer.
  • Do not insert a damaged CD-ROM or floppy disk.
    There is a risk of damage to the computer.
  • Do not insert any object into ventilating hole.
    There is a risk of en electrical shock.


1.6. Upgrading the computer.

Warning
  • Before disassembling the computer for upgraing purposes, turn off the power and remove the power cord, phone line, and battery pack.
  • There is the risk of electric shock or fire.
    If you need to open the computer cover, contact the customer service for help.
  • Keep screws and other small parts away from children.
    Children may choke on a screw or other small part.
    If a child swallows a small part, receive a medical care.

Caution
  • Do not attempt to disassemble or modify the computer without consulting customer service.
    There is a risk of electric shock.
  • Replace only with the parts approved by LG.
    There is a risk of fire and damage to the computer.
  • Consult with the customer service before connecting and using the computer with any non-LG product.
    There is a risk of damage to the computer.


1.7. Carrying and storing the computer.

Caution
  • Before moving the computer, turn the power off and remove all the cables.
    You may trip over the loose cables and fall.
  • When traveling on an airplane, follow the instruction by flight attendant.
    Using the computer on an airplane may result in an airline accident.
  • Do not travel with LCD monitor open.
  • Do not expose your computer to the direct sunlight in a closed area such as inside a car.
    Prolonged exposure to high temperatures may deform the computer and also result in fire.


1.8. Preventing data loss (handling hard disk drives).

Caution
  • Be cautious when handling the hard disk drive.
    The hard disk drive is very delicate to any physical impact.
    Always make backups for your data.
    LG is not responsible for the data lose caused by users.
  • The data on the hard disk or the drive itself may be damaged in the following situations:
    1. Exposure to a physical shock during the disassembling or installing process.
    2. The computer is reset (rebooted), for example by power outage, while the hard disk drive is operating.
    3. Exposure to virus.
    4. The computer is turned off during operation.
    5. Exposure to a physical shock while the hard disk drive is operating.
  • To prevent data loss due to hard disk drive damages, always backup your data.
    LG is not responsible for the loss of data.


1.9. A correct pose of your body and using head set.

Warning
  • Adjust the display position to avoid glare or reflections from a direct ray of light.
  • The top of the display should be on or below the level of your eyes.
  • Keep your head and neck in an upright position.
  • Keep your forearms, wrists, and hands in a horizontal position.
  • Adjust your chair to keep your arms and hands in a comfortable position.
  • Using the computer in the same position for a prolonged period of time may cause discomfort to your body.
  • Take short frequent breaks from working with your computer.
    No more than 2 hours of computing per day is recommended.
  • Stretch periodically to reduce muscular discomfort.
  • Check the volume level.
  • Check if the volume level is too high before using headphones.
  • Do not use the headphones for a prolonged period of time.


1.10. For Australian Users.

Warning
  • For safety reasons, only connect equipment with a telecommunications compliance label.
    This includes customer equipment previously labelled or certified.


1.11. Laser compliance statement.

An optical disk drive (device), such as a CD-ROM, CD-RW,DVD-ROM drive, which can be installed in this unit is a laser product.
The driver's classification label is on the surface of the drive as shown below.

CLASS 1 LASER PRODUCT
LASER KLASSE 1
LUOKAN 1 LASERLAITE
APPAREIL A LASER DE CLASSE 1
KLASS 1 LASER APPARAT

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of IEC825 and EN60825 for Class 1 laser products.

Warning
  • Do not open the optical disk drive unit: no user adjustments or serviceable parts are inside.
    Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.


2. Overview.

2.1. Package contents.

The following items are included in the package.
Match the items on this list with the items in the box.
Some items may look different from the pictures.

LS 45 14.1" inch Notebook PC

LS 55 15" inch Notebook PC

Installation guide

Battery pack

Power cord

AC adapter

LG Intelligent Update CD

Modem cable

Recovery CD

9Cell Battery
(*Optional)

Note:

  • Battery is consumables, so its capacity and lifetime will decrease gradually as using time goes by.
  • Battery pack(9 cell) is optional.
  • Below mentioned functions are not offered by each product.
    IEEE1394 / Wireless LAN / SD Memory card / S-Video port / IrDA port/ Memory Stick

Caution
  • When cleaning your computer, use cleaning products manufactured specifically for computing equipment.
    Using abrasive chemicals, such as paint thinner, benzene, or alcohol, may damage your computer.


2.2. Components (LW60/70).

2. Overview.

2.2. Components.

Learning the components and their functions helps you use the computer more easily and thoroughly.

Front view (14.1", 15")

  1. Volume up button.
  2. Volume down button.
  3. Power switch.
  4. Touch pad.
  5. Built-in speakers.
  6. Wireless LAN Antenna. (*Optional)
  7. LCD.
  8. LCD panel switch.
  9. Keyboard.
  10. Touch pad button.
To open the display panel.
  1. Push the latch button to the right 1.
  2. and lift the LCD panel 2.
  • Adjust the slope of the display panel for a comfortable viewing angle.

Rear view.

  1. S-VIDEO connector.
  2. Security key hole.
  3. LAN connector.
  4. Modem connector.
  5. Power connector.
Left view.

  1. Fan louvers .
  2. Parallel connector.
  3. VGA connector.
  4. USB connector.
  5. S/PDIF, Headphone connector.
  6. Micro phone connector.
Right view.

  1. 4-in-1 Card slot.
  2. PC Card eject button.
  3. PC Card slot.
  4. IEEE 1394 Connector.
  5. Optical Disk Drive.
  6. Disk tray open button.
  7. Emergency eject hole.
  8. USB Connector.
  • Security keyhole
    User can attach a separately purchased chain lock into the security keyhole and connect it to a fixed object to prevent your notebook PC from a theft.

    • The security key hole is located on your left side, next to the fan louvers.
  • Emergency eject hole
    Insert a thin and hard pin into this hole, and you can open the disc tray manually.

Note:

  • DVD-ROM, DVD-COMBO, CD-ROM, CD-RW Drives are built-in depending on the model.


2.3. Status indicators.

  1. Power indicator
    Power status indicator indicates the following status of the computer.
    • Green: The computer is turned on.
    • Off: The computer is turned off or in hibernation mode.
    • Blinking: The computer is in standby mode.
  2. Battery
    Battery status indicator indicates the following status of the battery.
    • Green: The computer is connected to an AC adaptor and is being charged.
    • Off: The battery is fully charged OR the computer is not connected to an AC Adapter.
    • Blinking: The battery power is under 10% of its maximum capacity or battery occurs.
      • Battery tribe warning blinks as user defined from 'Battery Miser'.
  3. AC Power
    Power indicator lights up when the power cord is connected to the computer.
  4. Drive in use
    Drive in use indicator lights up when data is being written to or read from the hard disk or optical disk drive.
  5. Num lock Indicator
    • Num lock indicator lights up when the combination of the Fn and Num lock key is pressed.
      When this indicator lights up, you can use the embedded numeric keys.
      • Num lock indicator is turned off in the following situations:
      External keyboard is connected.
      Internal numeric key pad is not allowed to use when an external keyboard is connected because of the OSD (On Screen Display) setup.
  6. Caps lock: Caps lock indicator lights up when the Caps lock key is pressed.

    7. When this indicator lights up, you can type capital letters without pressing the Shift key.
  7. Wireless activity indicator
    Wireless activity indicator indicates the following.
    • Off: Wireless LAN is off.
    • Blinking(3-4 Seconds): Searching for Access point for Wireless LAN Connection.
    • Blinking (short interval): Data is transferring while Wireless LAN is on.


3. Basics.

3.1. Using the battery pack.

AC adapter or the battery pack must be used to provide power to the computer.
This section describes how to use the basic features of your computer.
Read this section before using the computer.
The AC adapter can be used with a 110~220V AC power source.
The battery pack must be fully charged before the first time use.
  1. Turn the computer over so that the battery slot faces up and then attach the battery pack.
    Align the battery pack with the holes on the side of the battery space in the computer.

Caution
  • Use only the battery pack that is recommended by LG.
    There is a risk of explosion.
  2. Gently push the battery pack into the space until you hear a click.
    Lock the battery pack in place by sliding the battery latch 2. in the direction shown on the picture.
    The battery lock 3. is automatically locked in.

Caution
  • You must turn off the computer before replacing the battery pack.
    Battery pack can be removed if the No 2 battery latch is not locked.
  3. Open the LCD panel and turn on the Notebook PC.
  4. Check the battery status indicator.
    If the battery status indicator blinks, charge your computer using AC adapter.

  5. Push the No. 1 and 2. battery latch to the direction of arrow to unlock and pull the battery pack.

Caution
  • When you are not using the computer, remove the battery pack.
    There is a risk of self-discharge and damages to the computer.

Note:

  • The battery pack has the following characteristics.
    Self-discharge: The battery gradually loses its power over time without ever being used.
    Periodic full discharge/charge: Frequent recharging of the battery pack can reduce the duration of the battery pack.
    Periodic performance of full discharge/charge will restore the capacity of the battery pack, in every 30 ~ 60 days.
    You should use the battery until its power is low; then fully charge the battery.
  • To use the battery pack safely and effectively,
    1. Do not short-circuit the battery pack.
    2. Keep the battery pack away from heat or fire.
    3. Store the battery pack at room temperature. (32 ~140 °F/0 ~ 60°C)
    4. Do not drop the battery pack into water.
    5. Keep the battery pack out of reach of children.
    6. Do not disassemble, crush, and puncture the battery pack.
  • If the temperature of the battery pack drops below 50 °F (10 °C), the trickle charging begins.
    The trickle charging may take up to 32 hours for the battery pack to be fully charged.


3.2. Using the AC adapter.

An AC adapter or battery pack is needed to supply power to your notebook PC.
The AC adapter can be used with a 100~240V AC power source.
Use only the AC adapter that comes with your computer.
Using any other adaptor may cause damage to your computer.

  1. Connecting the AC adapter to an AC outlet. (100~240V)
    Connect the power cord to the adapter, and then plug the other end into an AC outlet.
  2. Connecting the AC adapter to an AC connector.
    Connect the AC adapter cable to the power jack at the rear of the computer.

Note:

  • The power switch, volume up/down buttons are coated for preventing static electricity purposes.
  3. Open the display panel and adjust the slope of the display panel for comfortable viewing.
  4. Press the power switch to turn on the computer.

Warning
  • Do not overload an electrical outlet with connections to multiple devices.
    Overloading an electrical outlet may result in fire or electric shock.
  • Do not touch the power cord or plug with wet hands.
    Doing so may result in electric shock.
    Connect the power cord to the adapter, and then plug the power cord into an AC outlet.


3.3. Turning the power on and off.

Before turning on the computer, make sure the AC adaptor is connected or the battery is charged.

Turning on the computer
  1. Push the latch button to the right1 and open the display panel 2.
  2. Press the power switch.
  3. Pressing the power switch starts the self-diagnostic procedures; then 'Windows(R) XP' startup screen is displayed.
  4. If you turn the power on the computer for the first time, you have to register your copy of 'Windows XP'.
    The registration process may differ depending on the model, but the difference does not affect the use of your computer.
    1. In a moment, 'Welcome to Microsoft Windows' appears on the screen.
      Click [Next].

    2. 'The End User License Agreement' appears on the screen.
      Be sure to read the agreement, select 'Yes, I accept', and click [Next].

    3. 'Ready to register with Microsoft?' appears on the screen.
      Select 'No, not at this time' and click [Next].
    4. After 'Help protect your PC' message appears on the screen, select 'Help protect my PC by turning on Automatic Updates now' and then press [Next].

    5. 'What's your computer's name?' appears on the screen.
      Type the name and description for your computer, and click [Next].

    6. 'Who will use this computer?' appears on the screen.
      Type the names of the users and click [Next].

    7. 'Thank you!' appears on the screen.
      Click [Finish] to complete the registration process.

Note:

  • After restarting the computer, Process to optimize user environment is proceeded.

Turning off the computer.
  1. Quit all running applications; click [Start] and choose [Turn Off Computer] from the start up menu.

  2. In the Turn off computer window, choose [Turn off].

  3. The computer is turned off automatically.
    Close the LCD display until it clicks.

Caution
  • If the Drive in use indicator is on, do not turn off the computer, as doing so may damage the data being read from or written to the drive.

Warning
  • If Windows does not shut down correctly, press and hold the power switch for more than 5 seconds; the system will shut down.
    Turning off the computer this way may damage the system.
    It is recommended that you always turn off the computer by choosing Shut down in the Start menu.
  • If the computer does not shut down correctly while running applications, the data in the hard disk drive may be damaged.
  • If a program does not respond, press the [Ctrl] + [Alt] + [Delete] combination to start the Task manager; then quit the program or restart the system.
    If Windows or program file is damaged by shutting down the system incorrectly, reinstall the program.
    The user is responsible for the loss of data caused by incorrect use of the computer.


4. Using Windows XP.

'Windows XP' is new, brilliant and easy-to-use.
Background and title bar have been rearranged concisely, and it became easier to access the application programs from the start menu.
Also, it allows users with more diverse options to choose from when decorating desktop.

4.1. Overview.

'Windows XP' is an operating system that runs a computer.
Learning the basics features in Windows is recommended to utilize a computer effectively.
Click [Start] > [Tour Windows XP] to explore the features and tools available in 'Windows XP'.


4.2. Help and Support.

Click [Help and Support] to learn how to solve problems you may encounter while using the computer.
  1. Click [Start] > [Help and Support].

  2. The following window appears.

      1. You can search for useful Help and Support information.
      2. You can connect to the Internet and ask for assistance online.
      3. You can setup and configure your computer to personalize your computing environment.
      4. Click to learn the features and troubleshooting information.


4.3. Windows XP desktop.

  1. Recycle Bin: Put your unused items and files in the Recycle Bin.
    Right-click the Recycle Bin and select [Empty Recycle Bin] to permanently delete the items inside the Recycle Bin.
  2. [Start] menu: [Start menu] shows everything you need to start working in the 'Windows XP' environment.
  3. [Start] button: Click [Start]button to open the [Start] menu.
    Click [All Programs] to open the list of programs installed in the computer.
  4. Taskbar: Taskbar shows programs that are currently open and running.
  5. Taskbar icons and clock: Num lock indicator is on when the combination of the [Fn] and [Num lock key] is pressed.
    When this indicator is on, you can use internal keypad.
    Num lock indicator can not be used when disabled from BIOS set up.
  6. Language Bar: When a document or text is written, click this icon to switch languages.
Start menu.

  1. Pinned items.
  2. My computer shows the drive and network information for your computer.
  3. Control Panel lets you change the settings in your computer.
  4. Recently used items.

Changing the look of the Start menu.

Right click [Start] button and select [Properties].
In the Start menu tab, choose from either Start menu or Classic Start menu.
Click [OK] to apply the new setting.

Changing the pinned items in the Start menu.

Right-click the item you want to pin it to the Start menu.
Select [Pin To Start Menu].
The item is pinned at the top of the Start menu.

Showing the recently used items on the Start menu.

Right-click on [Start] button and click [Properties].
In [Start Menu] tab, select [Start menu] and click [Customize].
In [Advanced] tab, check [List my most recently opened documents] and click [OK].
In Taskbar and Start Menu Properties window, click [Apply] > [OK].
If you click [Start] button the next time, recently used items appear on the Start Menu.

Control Panel.

'The Windows XP' Control Panel can display items in either [Category View] or [Classic View].

Category View.

Classic View.


4.4. Changing the Themes and Desktop background.

Using the Windows Classic Theme.

Click [Start] > [Control Panel] > [Switch to Classic View] > [Display].
Click [Themes] tab.
Select [Windows Classic] from the [Theme] drop down menu.

To select a different theme.
  1. Press [Control Panel] > [Switch to Classic View] > [Display].
  2. Click [Windows XP] under the [Theme] tab.

Note:

  • In [Appearance] tab, you can click [Advanced] button and change the color scheme, font size, and windows and button styles.
  • In [Themes] tab, you can change the overall appearance of the desktop.
  • If there are more than one user using the computer, each user can apply different theme and desktop appearances.

Changing the desktop background.

Click [Start] > [Control Panel] > [Switch to Classic View] > [Display].
Click [Desktop] tab.
(OR you can right click on the mouse while in desktop background.)
When a short cut menu pops up, choose [Properties].

Scroll down the [Background] drop down menu and select an image for the background.
You can also click [Browse] button and select an image you have saved.

Setting the Screen Saver.

Click [Start] > [Control Panel] > [Switch to Classic View] > [Display].
Click [Screen Saver] tab.

Select the idle time before activating the Screen Saver from [Wait] drop down menu.
Check [On resume, password protect] to protect the computer from unauthorized users.

Taskbar.

Taskbar displays programs and files that are currently open.
If there are many programs running on the computer, the Taskbar group together files from the same program to prevent taskbar icons from cluttering up the Taskbar.

Desktop cleanup.

Desktop Cleanup Wizard removes unused desktop items to a folder.
The Desktop Cleanup Wizard runs every 60 days but you can also run it manually.
  1. Click [Start] > [Control Panel] > [Switch to Classic view] > [Display].
  2. Click [Desktop] tab.
  3. Click [Customize Desktop] > [Clean Desktop Now] button.


4.5. Using the Power Options.

'Windows XP' uses its own power-saving program to manage the battery power.

Click [Start] > [Control Panel] > [Switch to Classic View].
Double-click [Power Options].

In Power Options Properties window, change the settings best suited for your computing environment.

Power Schemes tab.

Click [Power Schemes] tab.
Drop down the menu and select [Portable/Laptop] to set notebook PC with the appropriate power schemes.
This includes detailed timeline for [Turn off monitor], [Turn off hard disks], [System standby], and [System hibernates].

Note:

  • If the computer enters System standby mode, the hard disk is turned off to conserve the battery power.
  • In System standby mode, you cannot save your work.
    Be sure to save your work before entering System standby mode.
  • When the computer enters System hibernation, the computer saves all your work in the hard disk and turns off the computer.

Caution
  • If the computer enters System standby or hibernation mode while playing a computer game, a serious error may occur.
    Be sure to quit the computer game before entering a power-saving mode.

Alarms tab.

Click [Alarms] tab.
Check [Low battery alarm] and [Critical battery alarm], and move the sliders to set the power level to activate low battery alarm and critical battery alarm.

You can be notified with Sound alarm or Display message.
You can also set the alarm action which automatically puts the computer into System standby mode or System hibernation mode.
You can also enable the computer automatically run a specific program when the alarm goes off.

Advanced tab.

In [Options], you can set the computer to prompt for password when computer resumes from standby.
You can also set the computer to enter a power-saving mode when closing the display panel.
By pressing the combination of [Fn] + [F4], your computer enters a power saving mode, leaving the display panel open.

Power Meter.

You can click the Power Meter icon on the Taskbar to check the power level of your computer.

System Hibernation.

In Hibernate tab, you can enable or disable System hibernation mode and check the disk space needed for hibernation.

Caution
  • Do not remove the battery pack when the AC adapter is not connected to the computer.
  • If you keep using the computer while low on the battery power, you may lose the data when the battery power goes out.
    If you are notified of low battery power, save your data and connect the AC adapter, or turn off the computer and change the battery pack.


5. Internet connection.

To access internet, do as follows.
Depending on the system specifications, user can choose the way it fits specification.

5.1. Setting up Local Area Network (LAN) connections.

Local Area Network (LAN) connection provides high-speed network connection for your home or company.
  1. Attach a LAN cable to the Ethernet (LAN) connector.
    Click [Start] > [Control Panel] > [Switch to Classic View] > [Network Connections].

  2. Right-click a Local Area Connection and select [Properties].

  3. If the following window appears, click [General] tab and 1. Check if 'Marvell Yukon 88E8036 PCI-E Fast Ethernet Controller' is installed in the computer 2. Then, check Internet Protocol, and 3. Click on [Properties].

  4. Click on [General] tab, and Select [Obtain an IP address automatically].

  5. Click [Ok] when Internet protocol (TCP/IP) setting is completed.

Note:

  • Ask your network administrator for the appropriate IP settings.
  • When using LAN or Wireless LAN, refer to 'Using IP Operator 2005'.
  • IP Operator 2005 is useful to access to network everywhere when you use notebook PC.


5.2. Connecting and using the wireless network.

5. Internet connection.

You can use Wireless LAN to connect to the network and use the Internet in your home and office.
You can share files and folders over the network without the attaching network cables to the computer.
It is composed of Wireless LAN on Windows when shipping.

Note:

  • Below mentioned functions are not offered by each product.
    IEEE1394 / Wireless LAN / SD Memory card / S-Video port/ IrDA port / Memory Stick
  • When using LAN or Wireless LAN, refer to 'Using IP Operator 2005'.
  • IP Operator 2005 is useful to access to network everywhere by notebook PC.

5.2. Connecting and using the wireless network.

  1. Right-click the Wireless network icon on the Taskbar and select [View available wireless network].

  2. Select AP (Access Point) you want to connect to and type necessary information.
    Click [Connect].

Note:

  • If proper AP network key is not set, 'You are connecting to the unsecured network…' message appears, press [Connect Anyway].
  • Check the connection status by pressing [Advanced] button.
  • Install Intel PRO Set from LG Intelligent Update CD for an additional setup to use wireless network. (Ex: LEAP)
  3. If you place the mouse pointer on the Wireless network icon on the Taskbar, you can see the status of the wireless network.


6. Attaching external devices.

6.1. Attaching a USB device.

USB mouse (not included)

You can use keyboard, hub, digital camera and other devices that support USB.


6.2. Attaching an IEEE 1394 device.

Digital Camera (Purchased separately)

IEEE 1394 devices, such as external hard disk drive or CD-RW drive, MP3 player, digital camera, and video camcorder can be connected to notebook PC.

Note:

  • Below mentioned functions are not offered by each product.
    IEEE1394 / Wireless LAN / SD Memory card / S-Video port / IrDA port / Memory Stick


6.3. Attaching an external monitor.

Note:

  • When connecting an external monitor, turn off the monitor.

External monitor (not included)

Monitor toggle function (switch the monitor by short-cut keys).
After install the external monitor to the notebook PC, use [Fn] + [F7] to switch the main monitor to LCD only, monitor only, and LCD + monitor both, in sequence.


6.4. Attaching a printer.

Note:

  • Use a standard parallel port connector that should be 16mm wide.
    Connectors wider than 17mm will not fit in.

Printer (not included)

Attach a printer cable to the computer, then click [Start] from the Taskbar and [Printers and Faxes].
If the following window appears on the screen, click [Add a printer].

In the Add Printer Wizard, follow the instruction to set up a printer.

When the Add Printer Wizard completes setting up the printer, the new printer appears on the Printers and Faxes window.

Warning
  • Do not overload an electrical outlet with connections to multiple devices.
    Overloading an electrical outlet may result in fire or electric shock.
  • Do not touch the power cord or plug with wet hands.
    Doing so may result in electric shock.


6.5. Attaching a television using an S-VIDEO connector.

Note:

  • Below mentioned functions are not offered by each product.
    IEEE1394 / Wireless LAN / SD Memory card / S-VIDEO port / IrDA port/ Memory Stick

  1. Attach the S-VIDEO cable from a TV to the S-VIDEO connector on the computer.

    2. Connecting to system / Connecting to TV
    (Works only with TV that has S-VIDEO port)

  2. Click [Start] > [Control Panel] > [Switch to Classic View] > [Display] > [Settings] tab > [Advanced].

  3. In [Display] tab, select TV as the main display.

  4. You can also switch the main display from the external monitor to LCD by pressing the combination of [Fn] + [F7].

Note:

  • When you watch a movie.
    Check Clip mode option from [Overlay] tab.
    Clip mode option can do various set for assistance display.

  • Standard: The default setting.
  • Theater mode: Assistance display shows full screen movie.
  • Full screen: Full screen movie is shown both main and assistance display.
  • Theater mode selection.
    • Same as the video: Same proportion of movie that is being played. (The default setting)
    • Full screen video: Maximum screen proportion without a margin.
      • This function may not work depending on the movie file or disk that is being played.
  • Display device proportion.
    • 4:3 (Standard TV): Proportion of standard SDTV ( 4:3 )is shown. (The default setting)
    • 16:9 (Wide screen): Wide TV proportion (16:9) is shown.
      • A slow operation may occur because it does not accelerate the video hard ware.


6.6. Using S/PDIF output connector.

Using S/PDIF(Sony/Philips Digital Interface) output connector you can enjoy the digital sound by connecting S/PDIF supporting amplifiers to the S/PDIF output connector.
You must have the following items (A/V receiver, components of digital amplifier) to enjoy the digital 5.1 channel sound.
Digital output of this product is provided by S/PDIF output connector.
For your enjoyment, you must have below mentioned environment.
A DVD title recorded by digital 5.1 channel sound.
A DVD player supported by digital 5.1 channel sound.
(For example, POWER DVD XP 4.0 or newer)
A/V receiver or digital amplifier to support the digital 5.1 channel sound.


7. Using IP Operator 2005.

7.1. Using IP Operator 2005.

'IP Operator 2005' manages network system and offers easier environment to use.
Without TCP/IP setting, it stores user's network setting to the system.
It complies IEEE 802. 11a, b, g standard network requirement.
It offers powerful function that automatically establishes and changes network environment.
  • Refer to IP Operator 2005 Help menu for details.
  1. 'IP Operator 2005' icons are shown as below.
Icons. | Descriptions.
 | 'IP Operator 2005' starts.
 | 'IP Operator 2005' is not able to use.
 | Network cable is being connected.
 | Network cable is not connected.
 | Wireless network is not detected.
 | The status of wireless network being connected.
  2. Select 'IP Operator 2005' icon from the Taskbar and then right-click on Open 'IP Operator 2005'.
  3. If the following window appears, click [Activate] button to activate wireless network function.
    If the screen is different from the picture below, select wireless network device from the window to activate.

Note:

  • Right-click on IP Operator 2005 icon to activate IP Operator 2005(s).
  4. Do as followings and click [Next].

    1. Type a profile name.
    2. Select wireless network.
    3. Refresh wireless network.
    4. A network name is displayed.
    5. Type a network name.
    6. Input Network key, if needed.
  5. When setting [Use the following IP address] Insert IP address, Subnet mask, Default Gateway window.
    Then, insert DNS Server.

    1. Select profile and click [Import] to refer to the previous printer setting.
    2. Set IP and DNS.
    3. Select the default printer to use.
  6. Select profile to use.
    You can edit or delete the selected profile.
    Click apply to save changes in the system.

Note:

  • 'IP Operator 2005' offers new features.
    • 802.3 automatic switch fuction: Select the right profile for the system.
      (Optional setting is required)
    • Wireless network automatic switch: In the case that wireless network is used many places, IP Operator 2005 finds the right wireless network without an additional setup.
    • IP Support function: In occasion that it establishes wireless network in outside 'IP Operator 2005' with wireless network in profile, IP Operator 2005 sets up TCP/IP.
    • Highest Priority: It controls priority order of each device.


8. Using Battery miser 2005.

8.1. Using Battery miser 2005.

'Battery miser 2005'is the program to manage energy saving function makes the battery of notebook computer maximum.
When using 'Battery miser 2005', it is available to use both original power management functions of Windows and the advanced power management functions of 'Battery- miser 2005'.
For more detailed information, refer to the Battery miser help.
  1. Double click [Battery miser 2005] icon on Desktop System tray.

  2. 'Battery miser 2005'main screen appears as below.

    1. Power scheme: The group that manages the power to reduce power consumption of computer peripheral units.
    2. Battery alarm: If the battery power gets down to low alarm, critical alarm, user can define the option for alarm is working.

Note:

  • When pressing the keys [Fn] + [F8], it keeps unused sound device power management (Sound device is always ON).
  • When pressing one more, it return to the original set point.
  • When pressing the keys [Fn] + [F9], it keeps unused Monitor power management (Monitor is always ON).
  • When pressing one more, it return to the original set point.


9. To inspect computer virus.

Computer virus means a small program that alters and/or destroys information stored in a computer.
'Norton Antivirus' is offered to examine computer virus.
Automatic upgrade by 'Norton Antivirus' service and 'Live update' can be used during 1 year after installation.

9.1. Installing Norton Antivirus.

  1. Click [Norton Antivirus icon]( [image]) from [Install application program].
  2. If the following window appears, click [Next].

  3. Follow the instruction and click [Next] to start installation.

  4. System installation screen appears.

  5. 'Norton Antivirus 2005' has been successfully installed.
    Click [Finish].

  6. Registration window appears, after the installation is complete.
    Click [Next].

  7. Following window appears, select 'I accept the License Agreement' and then [Next] button.

  8. Click [Next] by the following instruction.

  9. After the process is complete, click [Finish].


9.2. Norton Antivirus Update.

To update 'Norton Antivirus', LAN card or modem is required to access to Internet.
  1. Click [Start] > [All programs] > [Norton Antivirus] > [LiveUpate] > [Norton Antivirus].
  2. Click [Next] if the following window appears.

  3. Live Update is searching for updates.

  4. Click [Next].

  5. 'Live Update' is downloading updates.

  6. Click [Finish], downloading updates is now complete.


9.3. Starting Norton Antivirus.

  1. Click [Start] > [All programs] > [Norton Antivirus] > [Norton Antivirus 2005].
  2. Click [Scan for virus] ,click an item to launch a scan and then click [Scan].

Note:

  • If virus is detected, click [Fix] to repair.

  3. Scanning is in progress.

  4. Click [Finished] button.
    Scanning for virus is complete.


10. Input/Output.

10.1. Using the keyboard.

The keyboard is used for entering text and commands in the computer.

About the keyboard.

The keyboard is composed of character, number, and other special function keys.

  1. Function keys: Function keys enable you to perform different operations depending on the operating system and application program you use.
  2. Hot keys: Hot keys (shortcuts) are used in conjunction with Fn key to provide shortcuts for some of the predefined operations, such as entering power-saving mode.
  3. Character and number keys: consist of character keys, number keys, special character keys, and spacebar.
    Spacebar is used for creating a space between characters.
  4. Cursor control keys: You can move the cursor in the direction of the arrows.
  5. Editing keys: You can move the cursor to the beginning or end of the current line, or up and down the screen.
Modifier and special function keys.

  1. [Esc] key: Use Esc key to quit programs or cancel an operation in the program.
  2. [Caps Lock] key: Press Caps Lock key to lock the keyboard in the upper case position.
    When the Caps Lock indicator lights up, you can press another key in combination with Shift to enter the lower case letter for the key.
  3. [Shift] key: Hold Shift key down and press another key to enter the upper case letter for the key.
  4. [Windows(R)] key: Press Windows key to view the Start menu.
  5. [Shortcut menu] key: Press Shortcut menu key to view shortcuts for the current program.
    (Shortcut menu key works the same as the right-clicking the mouse button.)
  6. [Enter] key: Press Enter key to enter a command or to end a line.
  7. [PrtSc] (Print Screen) key: Press PrtSc key to take the snapshot of the entire area visible on your screen and store it in the clipboard.

Note:

  • You can lock the keyboard in the upper / lower case position by pressing [Caps Lock] key.
    Caps Lock indicator is lighted up in upper case position.
  • You can use the combination of [Shift] and a character key to enter its upper / lower case letter.
  • It is convenient to use 'Windows XP' if the following keys are used.
    • Shows 'Windows XP' Help menu.

    • 'Search Results - Computers' window appears

    • 'Search Results' windows appears.

    • Each windows on the taskbar is selected in order.

    • Each window is minimized on the taskbar

    • 'Run' window opens.

  • Embedded numeric keys.
    • You can press the combination of [Fn] and [ScrLk] keys to enable the embedded numeric keypad.
      [Num Lock] indicator lights up and enables you to use the embedded numeric keypad shown below.
    • If an external keyboard is connected to your Notebook PC, the external keyboard is only available to use according to OSD Keyboard / touch pad setup, and the status indicator is off.
    • If digit numbers are inputted when you try to type a letter, press [Fn] + [Scr Lk(Num Lk)] combination keys to make NumLock indicator off.

Caution
Do not spill water, juice, coffee, etc on the keyboard as it may damage the computer and cause an electric shock.


10.2. Hot keys.

The following Hot keys provide you with shortcuts to operations, such as adjusting the brightness of the computer display.

[Fn] + [F1] | User defined Hot key. (Setting is available at OSD)
[Fn] + [F2] | User defined Hot key. (Setting is available at OSD)
[Fn] + [F3] | User defined Hot key. (Setting is available at OSD)
[Fn] + [F4] | Force the computer to enter power-saving mode. (ex: system standby and hibernation)
[Fn] + [F5] Press the combination once to disable the touch pad, and press again to enable the touch pad.
(The touch pad initialization takes 1~2 seconds, so wait for the initialization to end before using the touch pad)
[Fn] + [F6] | Wireless LAN Enable/Disable Toggle.
[Fn] + [F7] Monitor toggle.
When the computer is attached to an external monitor, you can change the display output location with [Fn] + [F7] combination.
You can switch to and from the three types of display modes, LCD display only, the external monitor only, or both at the same time.
[Fn] + [Delete] | The computer display becomes brighter.
[Fn] + [Insert] | The computer display becomes darker.
[Fn] + [F8] Audio Enabe/disable
  • Refer to Battery Miser Help.
[Fn] + [F9] LCD Auto Brightness control Enable/Disable.
Enable/disable Auto Brightness control. (ON/OFF)
  • Refer to Battery Miser Help.
[Fn] + [F10] | System information.
[Fn] + [F12] | Maximum power-saving mode. (When OSD is installed.)
[Fn] + [Num Lk] | Scr Lock
[Fn] + ▲ PgUp
[Fn] + ◀ Home
[Fn] + ▼ PgDn
[Fn] + ▶ End


10.3. Using the Touch Pad.

The touch pad can be used with a mouse at the same time.
It has a scroll button, which functions similar to a scroll wheel on a mouse.

  1. Touch pad: To move the pointer.
  2. Scroll.
  3. Left button: To select or click items.
  4. Right button: functions similar to the right button on a mouse.
Caution
  • Guidelines on using the touch pad.
    • Do not touch the touch pad with a sharp or pointed object as doing so may damage the touch pad.
    • Do not remove the cover sheet of the touch pad as doing so may damage the touch pad.
    • Do not use the touch pad with two fingers, wearing gloves, or wet hand as it may not function correctly.
      Using the touch pad with a dirty or oily finger may damage the touch pad.
    • Do not give too much pressure on the touch pad as doing so may result in injuries to your finger or wrist.

Moving the pointer on the screen.

Gently place your finger on the touch pad and slide it in the direction in which you want the pointer to move.

Making the selection. (Click)

To click a button, quickly press and release the left button.
You can click the left button or gently tap the touch pad once to select an item on a menu or an icon on the screen, or position the cursor in a document.

Double-click. (Run)

To double-click a button, quickly press and release the left button twice.
You can also tap the touch pad twice to get the same result.
To launch an application, you can select and double-click the .exe file or the program icon.

Drag and drop.

To drag an object, select and move the object by clicking and holding the left button and sliding the finger across the touch pad without releasing the button.
To drop the object you have just dragged, release the left button.
You can use drag and drop to move files from one location to another.
For example, if you want to place a file in the recycle bin, place the pointer above the file you want to move, press the left button and hold, slide your finger across the touch pad to move the file and release the left button above the recycle bin.

Drag: Move the icon without releasing the left button.

Drop: Release the left button above the recycle bin.

ClickLock.

enables you to select text or drag a file without holding down the mouse button or touch pad button.
If ClickLock is enabled, simply hold down the mouse button or touch pad button for a moment and then release it, you still get the same effect as continuously holding down the button.
You can drag an object with ClickLock enabled and press again to release the button and drop the object.
  1. Click and open the Mouse Properties window.

  2. On the Buttons tab, under ClickLock, select Turn on ClickLock check box.

  3. Click Settings and adjust how long you need to hold down a mouse or touch pad button to enable ClickLock, and then Select OK.

Using scroll function.

It has a scrolling button, which functions similar to a scroll wheel on a mouse.
The mouse pointing cursor does not move when you use scroll function with Touch pad.

Press the direction keys with Fn keys as the scroll bar moves the screen in its direction.


11. System Setup.

The system setup saves your computer's hardware configurations in CMOS RAM.
The system setup provides you with information, such as the size and type of your hard disk, size of the installed memory, date, and time.

11.1. Starting the system setup.

Setting a password.
Boot Password Required.
Changing or removing the password.
Setting Load Optimal Defaults.

Caution
Do not change the system setup arbitrarily.
Incorrect system setup may result in errors while using the computer.
The menu and default factory settings of the BIOS Setup Utility may look different from this manual.
They may have been changed to improve the performance of the system.

Keys used in the system setup.

[Enter]: Select the current item.
[Esc]: Close the current window or move to the previous window.
Cursor Control Keys: Move up, down, left, and right.
[+], [-]: Increase and decrease the value.
[Page Up]: Move to the first item.
[Page Down]: Move to the last item.
[F10]: Save and exit the system setup.

Note:

  • Cursor control keys (arrow keys) move the cursor up, down, to the left and right.

  1. Turn on the computer.
  2. When LG logo appears on the screen, press [F2].

  3. The BIOS Setup Utility window appears.

Note:

  • Main.
    • System Time: Current time that is set to present system.
    • System Date: Current date that is set to present system.
    • Product Name: Model name.
    • ProcessorType: Built-in CPU in the system.
    • Processor Spd: Processing speed of CPU.
    • BIOS Version: Shows BIOS Version.
    • KBC Version: Keyboard firmware version.
    • UUID Number: Shows UUID number.
    • Pri Master: Contents of connected device to Primary Master.
    • Pri Slave: Contents of connected device to Primary Slave.
    • System Memory: Basic system memory.
    • Ext. Memory: Extension memory.
  • Advanced.
    • Legacy USB Support: To use USB devices in DOS system.
    • Boot-time Diagnostic Screen: Show boot-order when the system start up.
    • Battery Charge Stop Percentage: Controls charge amount of battery in the system.
    • Fan Mode Control: Changes fan mode.
    • Fn Key Setup: Sets up the functions of Fn key.
    • Wake On Lan: Enable LAN to wakes up Notebook PC.
    • Execute-Disable Bit Capability: Activate/deactivate Windows XP SP2 data prevention function.


11.2. Setting a password.

If you want to protect the system setup from an unauthorized user, follow the instructions below to set a password.
You can set a password in the BIOS Setup Utility program.
Caution
  • If you forget the password, you cannot gain access to your system.
  • Make sure you write down the password in a safe place only you can refer to in case you forget the password.

Setting a Supervisor Password.

A password protects your computer from unauthorized users.
The factory default setup does not have a password.
A supervisor password prevents unauthorized users from changing the system setup.

  1. Use arrow keys to select [Set Supervisor Password] under [Security] menu, and then press [Enter].

Note:

  • You can use a supervisor password to gain access and change items in the BIOS Setup Utility, and select Power on Boot.
    We recommend to use a user password if someone else has to use the computer.
  3. If the following message appears, enter a new password and press [Enter].
    A password must be consisted of character A~Z and numbers 0~9, and have the maximum length of 8.

  4. If the following message appears, press [Enter].

  5. Press F10 to save the new settings.
  6. If the following message appears, select [Yes] and press [Enter] to restart the computer.

Setting a user password.

A user password is a secondary compared to a supervisor password.
You must set a supervisor password in order to set a power-on password.
  1. Start the BIOS Setup Utility and use arrow keys to select [Security] menu.
  2. Use arrow keys to select [Set User Password] and press [Enter].

Note:

  • A power-on password gives limited access for changing the settings in the BIOS Setup Utility compared to a supervisor password.
  3. If the following message appears, enter a new password and then press [Enter].
    A password must be consisted of character A~Z and numbers 0~9, and have the maximum length of 8.

  4. If the following message appears, press [Enter].

  5. Press [F10] to save the new settings.
  6. If the following message appears, select [Yes] and press [Enter] to restart the computer.

Password on boot.

To protect user's system information, supervisor password or user password is asked on boot.
  1. Start the BIOS Setup Utility and use arrow keys to select Security menu.
  2. If the following screen appears, set supervisor password or user password.

  3. Highlight [Password on boot] and make it [Enabled] by using +, - keys.

Set HDD Password.

HDD password is a lower rank level than supervisor password.
A supervisor password must be set prior to setting HDD password.
  1. Start the BIOS Setup Utility and use arrow keys to select Security menu.
  2. If the following message appears, use arrow keys to select [Set HDD Password] and press [Enter].

  3. If the following message appears, enter a new password and press [Enter].
    A password must be consisted of character A~Z and numbers 0~9, and have the maximum length of 8.

  4. If the following message appears, press Enter.

  5. Press [F10] to save the new settings.
  6. If the following message appears, select [Yes] and press [Enter] to restart the computer.


11.3. Changing or removing the password.

User must know the password to change or remove the password.
  1. Start the BIOS Setup Utility, enter your password, and then press [Enter].

To change the password, follow the instruction on Setting a password.

Change the password as the same way you set a password.

To remove the password, follow the instructions below.

  2. Use arrow keys to select [Set Supervisor Password] under [Security] menu, and then press [Enter].

  3. If the following message appears, enter the current password in the bracket next to [Enter Current Password], and then press [Enter].

  4. Press [Enter] without entering a password in the brackets next to [Enter New Password] and [Confirm New Password].

  5. If the following message appears, press [Enter].

  6. Press [F10] to save the new settings.
  7. If the following message appears, select [Yes] and press [Enter] to restart the computer.


11.4. Recovering the factory default settings.

If a user accidentally modifies the system setup, follow the instruction below to recover the factory default settings.
  1. Start the BIOS Setup Utility, and use arrow keys to select [Exit].
  2. Use arrow keys to select [Load Setup Defaults], and press [Enter].
  3. If the following message appears, select [Yes] and press [Enter] to recover the factory default settings.

  4. Press [F10] to save the new settings.
  5. If the following message appears, select Yes and press [Enter] to restart the computer.

Note:

  • Boot.
    Sets booting sequence to start up Notebook PC.
    • CD-ROM Drive: Means CD/CD-RW/DVD etc.,
    • Removable Devices: Means SD or USB memory etc.,
    • Hard Drive: Means built-in Hard disk or USB memory etc.,
    • B2 Do Yukon PXE: Enables built-in LAN Controller to boot system.
  • Exit.
    • Exit Saving Changes: Saves changes on setup and restarts the system.
    • Exit Discarding Changes: Discard changes on setup and restarts the system.
    • Load Setup Defaults: Recovers the factory default settings and restarts the system.
    • Discard Changes: Does not save changes user have made.
    • Save Changes: Saves changes user have made.


12. Restoring System.

12.1. Restoring the system by using Recovery CD.

You can restore your computer system by using Recovery CD, shipped with your Notebook PC.
You can select two options (Full Recovery without Format / Full Recovery after Format).

  1. Please make backup files from your Notebook PC.
  2. Insert the Recovery CD into the CD-ROM drive, and then turn off your computer.
  3. Turn on your Notebook PC, and then press [Enter] when 'Press any key to boot from CD' message appears on the screen.
  4. Follow the instructions to install the Windows operating system.
  5. After the installation is complete, remove the Recovery CD from your computer and then restart the computer.
  6. Start the registration procedure by following instructions on the screen.

  7. After the Windows operating system installation is complete, install the 'LG Intelligent Update CD' (software installation CD) on your computer, and then you can use all application programs and device drivers.


12.2. Windows XP Upgrade.

To avoid multiple installation on your system.
Do as follows to upgrade 'Windows XP' if 'Windows XP' is already installed on your hard disk.
  1. Turn on the power to start 'Windows XP' on your computer.
  2. Click [Start] and then click [Run].

  3. Insert the Recovery CD and then input 'D:￦i386￦winnt32.exe/unattend' , click [OK].
    (In the case the Optical Disk Drive is D)

Note:

  • 'Product Key' , attached on the computer must be input when 'winnt32.exe' is running without using 'unattend' option.
    In this case, you must register in 30 days.


13. Driver re-installation.

13.1. Driver re-installation.

  • Driver installation is recommended in 'Windows XP' SP1 or higher version.
  1. Turn on the Notebook PC and insert [LG Intelligent Update] CD into Optical Disk Drive.

Note:

  • DVD-ROM, DVD-COMBO Drive offers different features and speeds depending on the model.
  • DVD-ROM, DVD-COMBO, CD-ROM, CD-RW Drives are built-in depending on the model.
  2. The following window appears.
    Select the device driver you want to install and click [Install].
    • Composition of a picture may be different depending on the model.

    1. Drivers available to install.
      Applications available to install.

Note:

  • Software Installation screen shows what you need to install.
    Read the Information and then start installation.
  3. Select the device driver you want to install and follow the instructions.


14. Storage / Memory.

14.1. Using the optical disk drive.

  • Specifications may be different depending on the model.
Different model types provide different optical disk drives.
(Some models support DVD-ROM, DVD-COMBO, DVD-SUPER Multi drives.)

Note:

  • Your computer includes one of following device drive.
    • DVD-ROM: Reads CD data.
    • DVD Combo Drive: Reads CD / DVD data and records CD data.
    • DVD Super Multi Drive: Reads CD / DVD data and records CD / DVD data.
      Supports DVD±R, DVD±RW, DVD RAM.

Inserting / Removing a CD.
  1. Turn on the computer, and press the eject button on the CD-ROM drive.
  2. Place the CD in the middle of the tray.
    (Label on the CD must face upward)

    1. Emergency eject hole.
    2. Optical Disk Drive eject button.
    3. Status LED.
  3. Push the tray into the CD-ROM drive.
    • To remove the CD, repeat the methods No.1 above, and take out the CD from the CD-ROM tray.

Note:

  • When you use the CD-ROM or CD-RW/DVD-ROM drive, place your computer on a flat surface.
    The drive may not function correctly on an uneven surface.
  • Your computer has a CD-ROM drive with the speed of 24X or faster; therefore, the drive may rattle when you first insert a CD.
  • Be careful not to scratch the surface of a CD-ROM or CD-RW/DVD-ROM disk.
  • Do not clean a CD-ROM or CD-RW/DVD-ROM disk with abrasive chemicals, such as Benzene or Paint thinner.
  • Do not drop or bump a CD-ROM or CD-RW/DVD-ROM disk.
  • Use a clean, soft cloth when removing dust or fingerprints on a CD-ROM or CDRW/DVD-ROM disk.


14.2. Playing an audio CD.

Using Windows Media Player.

You can use 'Windows(R) Media Player' to play various types of audio and video files.
You can play and make a copy of an audio CD, listen to the Internet radio broadcast, play movie clips, and listen to music or watch a video on a web site.
If you have a DVD drive, you can play a DVD.
If you have a CD-RW drive, you can use 'Windows Media Player' to make your own music CD.

Starting Windows Media Player 1.

Turn on the computer.
Press the eject button on the drive to open the disk tray, and then insert an audio CD and close the tray.
Select the 'Windows Media Player' and click OK.
'Windows Media Player' starts playing the audio CD.
(If you select another audio CD program, that program will play the CD instead of 'Windows Media Player')

Starting Windows Media Player 2.

Press [Start] > [All Programs] > [Accessories] > [Entertainment] > [Windows Media Player].
When 'Windows Media Player' opens, press Open under File menu, and then select an audio or video file you want to play.


14.3. Writing data to CD.

You can write data to CD and create an audio CD.
  1. Insert an blank CD into the CD drive.
  2. Select [Open writable CD folder using Windows Explorer] and click [OK].

  3. Click [Start] > [My Computer].
  4. Drag a file or folder to CD drive window.
    Click [Write these files to CD].

  5. 'CD Writing Wizard' appears, type a CD name and click [Next].
    Data is recorded into CD.
  6. 'Completing the CD Writing Wizard' message appears, click [Finish].
    CD is ejected.


14.4. Using PowerDVD.

  1. Insert DVD title in the DVD-COMBO drive, and close the tray.
    When the following window opens, select Play DVD Play and click [Ok].

  2. As you insert the DVD title, the DVD Auto-Resume window will open as shown below.
    Set the preference and click [Ok].
    If you check 'Don't ask me this question again,' it will not open next time automatically and play as you preferred.

  3. 'PowerDVD' will now play.
    You can read the detailed instruction of the 'PowerDVD' in the Help menu from the main control.

Note:

  • If unchecked on 'Dont't ask me this question again,' you will receive the message every time you open the 'PowerDVD'.
    If you delete the DVD title and play it again, you will also receive the preference window.
  • You can change the region counter only 5 times.
    After the 5th change, it is not possible to change.
    Be cautious when you try to change the regional code.
  • Do not open the DVD tray and remove the DVD title while it is still playing.
    It may damage the system or the DVD title.


14.5. Using Extension card.

Using Express Card.
  1. Push the Express Card into the slot in the direction of arrow until it clicks.

Note:

  • Press the SD Memory Card / Memory Stick with the tip of your finger.
    The SD Memory Card / Memory Stick ejects.

Using PC Card.
  1. Push the PC Card into the slot in the direction of arrow until it clicks.

Note:

  • To safely remove PC Card / Express Card.
    1. Right-click 'Safely Remove Hardware' icon.
    2. Click 'Safely Remove Hardware'.
    3. Click [Stop] from Safely Remove Hardware.
    4. Click [OK] from Stop a Hardware device.
  • Push the PC Card eject button twice to take out the PC Card from the slot.

Using 4 in 1 (SD / MMC / Memory Stick / Memory Stick Pro) Card.

4 in 1 (SD / MMC / Memory Stick / Memory Stick Pro) Card, removable storage device is widely used for many digital device products.

With a digital camera and a PDA (Personal Digital Assistant) that supports 4 in 1 Card, you can easily store and transfer data from such devices.
  • SD Memory Card / Memory Stick.
    1. Push the Memory Card into the 4 in 1 Card slot in the direction of arrow until it clicks.

Note:

  • Press the SD Memory Card / Memory Stick with the tip of your finger.
    The SD Memory Card / Memory Stick are ejected.
  • To format a memory stick in 'Windows XP'.
    1. Right-click on memory stick drive.
    2. Format screen appears, click [Start].
  • To format memory stick in 'Windows 2000, Me, 98SE'.
    Install Memory Stick Formatter in Software CD.
  • Memory Stick Pro.
    Memory Stick Pro does not supports Memory Stick Formatter in 'Windows XP'.
  • Writing/deleting format is unavailable if the memory stick is locked to write.
  • To delete memory stick after writing/deleting format in 'Windows 2000'.
    It takes about 20 seconds to start because of Windows problem.
  • To use Memory Stick Duo.
    Insert Memory Stick Duo into memory stick adapter, and insert the adapter to the memory stick slot.


14.6. Expanding the computer memory.

When you are using the computer, you may want to increase the memory capacity.

About memory.

Your computer uses DDR (Double Data Rate) 2 SDRAM SO-DIMM (Dual In-Line Memory Module) with 200 pins.
Each memory socket can support a memory module from 64MB to 1024MB, and the maximum memory capacity of the computer is 2GB.
  • When installing or removing the memory modules, be careful not to expose them to the static electricity as it can damage the modules.
  • Make sure the type of memory installed in your computer is the same as the memory you are about to install.

Note:

  • Use only the correct type of memory module (DDR2 SDRAM using 1.8V).
  • Different models of computer can use different memory modules.
  • DDR2 memory has higher data-transfer rate and different shape compared to the typical memory.

    • DDR2 SDRAM.

    SDRAM.

Caution
  • Before disassembling the computer for upgraing purposes, turn off the power and remove the power cord, phone line, and battery pack.
  • There is a risk of electric shock or fire.
    If you need to open the computer cover, contact the customer service for help.
Available Memory. PC2 3200/PC2 4200 DDR2 SDRAM SO-DIMM 400MHz/533MHz

Purchasing memory.

Be sure to buy the correct type of memory modules for your computer.
  • Type: PC2700 DDR SDRAM SO-DIMM 333MHz.
  • Speed: 333MHz(166MHz×2) .
  • Size: 128MB, 256MB, 512MB, 1024MB .
Installing memory.

Main board configuration, memory socket, and memory module may look different in different models of computer.
  1. Remove 2 screws at the bottom of Notebook PC and remove the cover.

Note:

  • Before removing the cover, shut down your computer, remove AC adapter and battery pack, and detach any device or cable that are attached to the computer.
  2. Place the memory align with the groove.

  3. Push down the memory align with the groove until you hear a click.

Caution
  • Use only the memory module sold by LG.
    Using other memory modules can damage your computer.
  4. Close the cover after installing the memory.

  5. If an error message about the memory capacity appears during the startup, press [F2] key to save changes.

Note:

  • When rebooting the computer, make sure the size of installed memory is correct.
    If different, re-install the memory module.


15. Specifications.

15.1. Specifications.

Processor.
  • Intel Pentium M Processor with 2MB L2 Cache.
    • The CPU cannot be replaced or upgraded by the user.
      The computer is equipped with a different CPU depending on the model type.
Main memory.
  • Built-in: 256MB, 512MB.
  • Maximum: 1024MB on each slot and 2048MB combined.
  • Memory Type: PC2700(200 pin, DDR SO-DIMM) 128MB, 256MB, 512MB, 1024MB.
BIOS ROM.
  • ROM: 8Mbit.
Storage devices.
  • 2.5" Hard disk drive.
    • Specifications may be different depending on the model.
  • PC Card slot.
  • Built-in microphone
  • SD Memory Card slot
  • Memory Stick
  • Memory Stick Pro
  • DVD-ROM, DVD-COMBO, DVD Super Multi Drive
    • Specifications may be different depending on the model.
Certification about Anticopy Technology.
  • U.S Patent Nos.4,631,603;4,577,216;4,819,908;4,907,093;5,315,448;and 6,516,132.
    Marcrovision. This product includes copyright protection technology by copyright law of American patent law and other intellectual property right of Marcrovision and other copyright holder. Use of a copyright protection technology should be approved by Marcrovision company.
    This is to arrow a restricted inspection in the company unless Marcrovision approves.
    Disassembly is prohibited.
LCD.
  • 14": XGA+(1024*768) TFT Color LCD.
  • 15": XGA+(1024*768) TFT Color LCD or SXGA+(1400*1050) TFT Color LCD.
    • Specifications may be different depending on the model.
External I/O Interfaces.
  • VGA external monitor connector.
  • PC Card slot.
  • Microphone Connector.
  • Headphone / S/PDIF connector.
  • 4 USB 2.0 Conectors.
  • RJ 11(Modem) Connector.
  • RJ 45(LAN) Connector.
  • IEEE 1394 Connector.
  • S-VIDEO Connector.
  • 4-in-1 PC Card slot.
Display.
  • ATI Mobility RADEON X300 Graphics Controller(PCI Express 16X, DirectX9, 64MB Video Memory).
  • Video Memory (Size:64MB).
    • Specifications may be different depending on the model.
Sound.
  • C-Media Azalia Audio CODEC(CMI9880L).
  • Built-in Stereo Speaker.
MODEM.
  • Agere System HDA Modem.
  • RJ 11 Connector.
LAN.
  • Marvell Yukon 88E8036 PCI-E Fast Ethernet Controller.
  • RJ 45 Connector.
    • Specifications may be different depending on the model.


15.2. Power specification.

AC Adapter (Free Voltage).
  • Voltage: 90W.
  • Input: AC 100 ~ 240V, 1.5A, 50 ~ 60Hz.
  • Output: DC 19V, 4.74A.
Caution
  • Use the correct adaptor for your computer.

Battery (Li-Ion)/Charging time.
  • DC 11.1V, 4800mAh (6cell),7200mAh (9cell-optional).
  • Less than 3 hours (6-cell) or 4 hours (9-cell) with the power off in room temperature (9.6 ~ 40 °C/ 49.28 ~104 °F).
  • More than 32 hours if the power has been off in low temperature (0 ~ 9.6 °C/ 32 ~ 49.28 °F).

Note:

  • The battery cannot be charged below 0 degrees C(32 °F).
  • The temperature indicated above is the temperature inside the battery pack;
  • the actual temperature may be different.
  • More than 3hours use. (Battery Mark (TM) V4.0.1)

Operating/Storage Environment.
  • Operating Temperature : 10℃~35℃.
  • Operating Humidity : 20%RH~80%RH.
  • Storage Temperature : -10℃~60℃.
  • Storage Humidity : 10%RH~80%RH.


User's Guide - LS55

User's Guide

Model : LS45/55